From 984f5cd8e225b793b04e752281df1a304afc26b7 Mon Sep 17 00:00:00 2001
From: Miroslav Rezanina <mrezanin@redhat.com>
Date: Tue, 13 Jun 2017 07:13:09 +0200
Subject: [PATCH] Enable USB_CONFIG for aarch64

RH-Author: Miroslav Rezanina <mrezanin@redhat.com>
Message-id: <20170613071309.13086-1-mrezanin@redhat.com>
Patchwork-id: 75596
O-Subject: [Pegas 1.0 qemu-kvm PATCH] Enable USB_CONFIG for aarch64
Bugzilla: 1460010
RH-Acked-by: Andrew Jones <drjones@redhat.com>
RH-Acked-by: Laszlo Ersek <lersek@redhat.com>
RH-Acked-by: Thomas Huth <thuth@redhat.com>

Due to missing USB_CONFIG for aarch64 no USB human input device is available
for the aarch64 guests and so they are useless with any human interface.

Signed-off-by: Miroslav Rezanina <mrezanin@redhat.com>
---
 default-configs/aarch64-softmmu.mak | 1 +
 1 file changed, 1 insertion(+)

diff --git a/default-configs/aarch64-softmmu.mak b/default-configs/aarch64-softmmu.mak
index a697f40..4855c9c 100644
--- a/default-configs/aarch64-softmmu.mak
+++ b/default-configs/aarch64-softmmu.mak
@@ -25,3 +25,4 @@ CONFIG_PCIE_PORT=y
 CONFIG_XIO3130=y
 CONFIG_IOH3420=y
 CONFIG_USB_XHCI=y
+CONFIG_USB=y
-- 
1.8.3.1

